import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HeatStackCreateComponent } from './heat-stack-create.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('HeatStackCreateComponent', () => {
  let component: HeatStackCreateComponent;
  let fixture: ComponentFixture<HeatStackCreateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [HeatStackCreateComponent],
      imports: [RouterTestingModule, HttpClientTestingModule],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HeatStackCreateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
